i = input("Inserisci un numero: ")
n = int(i)
print(n)

# Chiama abs, max, min, operatori complessi, forse per rendere l'idea
# Ricordarsi funzioni predefinite, librerie standard, librerie addizionali
